KQML(1)

NOME
kqml - Runtime QML con KLocalizedContext

SINOSSI

kqml [-v, --version] [-h, --help] [-d, --domaindominio] [file...] [-- argomenti...]

DESCRIZIONE

kqml è un runtime QML in cui KLocalizedContext è inizializzato e attivo.

Al contrario dello strumento qml fornito col pacchetto qt-declarative, kqml inizializza KLocalizedContext, e questo permette di testare vere applicazioni e provare file con chiamate a i18n nel loro codice e nelle librerie che importano.

OPZIONI

-v --version
    Mostra le informazioni di versione.

-d, --domain dominio
    Il dominio di localizzazione principale.

-h, --help
    Mostra questo messaggio di aiuto.

file...
    Può essere caricato un qualsiasi numero di file QML. Condivideranno lo stesso motore.

argomenti...
    Gli argomenti dopo «--» sono ignorati, ma passati tramite la variabile application.arguments in QML.

VEDI ANCHE

Una documentazione più dettagliata è disponibile a help:/plasma-desktop (inserisci questo URL in Konqueror o esegui khelpcenter help:/plasma-desktop).

AUTORI

kqml è stato scritto da ivan tkachenko <me@raitjas.tk>.